html {

}


body {


}

a {
  color:#A1DAC5;
  text-decoration: none;
}


@font-face {
  font-family:Fontz;
  src: url('/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/G/G.ttf');
}
@font-face {
  font-family:Future_font;
  src: url('/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/P/P.ttf');
}


.Background_photo_page_1{
	background-image: url('/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/wall.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	position: absolute;
	background-size: 100% 100%;
	height: 110%;
	width: 100%;


}


.Nav_button_icon{
	position: absolute;
	margin: 40px 0% 0% 2%;

}

.Nav_bar{
	position: absolute;
	font-family:Future_font;
	text-align:center;
	float: right;
	color:#A1DAC5;
	font-size:7;
	margin: 50px 50px 100px 35%;
}
.Nav_button_1{
	position: relative;
	float:right;

}

.Nav_button_2{
	position: relative;
	float:right;
	margin: 0px 100px 0px 0px;

}
.Nav_button_3{
	position: relative;
	float:right;
	margin: 0px 100px 0px 0px;


}
.Nav_button_4{
	position: relative;
	float:right;
	margin: 0px 100px 0px 0px;


}
.Nav_button_5{
	position: relative;
	float:right;
	margin: 0px 100px 0px 0px;


}



.main_heading {
  position: relative;
  float: right;
  font-size: 17px;
  font-family: Fontz;
  margin: 15% 53.4% 10px 0%;
  color: #31DA9C;
  text-align: left;

}
.main_heading_paragraph{
  position: relative;
  float: right;
  font-size: 12px;
  font-family: Future_font;
  margin: 0px 45% 0px 3.0%;
  color: #6ADAB1;
  text-align: left;

}


.right_block {
	position: relative;
	float: right;
  	color: white;
	width: 350px;
	text-align: left;
	margin: 140px 10px 10px 10px;
	font-size: 14;
	font-family: Arial;
	overflow: Auto;

 }


.left_block {
	position: static;
	float: left;
  color: white;
	width: 350px;
	text-align: left;
	margin: 70px 10px 10px 50px;
	font-size: 12;
	font-family: Arial;
 }

 #container {
    position: absolute;
    width: 350px;
    height: 220px;
    left: 50%;
    margin:13% 10% 10% 20%;
   	background: transparent;
    color: white;
    border-radius: 10px;
    border: 1px solid transparent;


 }

.lower{
  margin-top: 15px;
  margin-left: 210px;
}
 .user{
   margin: 40px;
   color:#A1DAC5 ;

 }
 .pass{
   color: #A1DAC5;
}
